e(taxi) : Предложения и комментарии feedback powered by
Ключ
Эти линии были удалены. Это слово было удалено.
This word was removed. This word was added.
Эти линии были добавлены. Это слово было добавлено.

Есть 2 изменений. Просмотреть первое изменение .

Просмотр истории страницы
## *Java*: телефон поддерживает установку JAVA приложений JAVA (MIDP 2.0).
Рекомендуем, например, бюджетные модели Nokia 206 или Nokia 301
## *Android*: телефон имеет версию ОС Android 24.1 или старше.
Не рекомендуем приобретать телефоны старее чем на ОС Android 2.3.7 4.1
# Свяжитесь с вашим оператором мобильной связи и уточните состояние услуги доступа в Интернет.